#############################################################################
#Diese Datei beinhaltet verschiedene Konfigurationsmšglichkeiten            #
#Eine Einstellung muss dem Schema: NameDerEinstellung = Wert entsprechen    #
#Jede Abweichung von dieser Konvention wird ignoriert                       #
#Eine Raute (#) am Zeilenanfang wird ignoriert                              #
#############################################################################

